        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FPM__genmod
          INTERFACE 
            FUNCTION FPM(X) RESULT(FPM_0)
              REAL(KIND=4) :: X
              REAL(KIND=4) :: FPM_0
            END FUNCTION FPM
          END INTERFACE 
        END MODULE FPM__genmod
